---
group:
  name: 'MiCode'
  description: ''
  projects:
  - name: 'Xiaomi_Kernel_OpenSource'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Notes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'FileExplorer'
    description: ''
    mirrorRelease: false
    topic: ''
  